/* .follow-links .follow-link-wrapper a {  
  text-indent: 200%;
  white-space: nowrap; 
  transition: all .3s;
  background: url(/sites/default/files/inline-images/follow-icons-hover.png) -46px 0 no-repeat;
  display: block;
  width: 36px;
  height: 36px;
  overflow: hidden;
  padding: 0;
} */

/* footer style */
/* #footer{
	display: flex;
}

#footer .region-footer{
	display: flex;
    width: 100%;
}

#footer .region-footer>nav{
	width:50%;
}

#footer .block-menu-block {
   	display: flex !important;
}

#footer .region-footer li a{
	padding: inherit;
} */

/* #footer h2{
	font-family: "AkkoRoundedPro-Medium",sans-serif;
    font-size: 1.6em !important;
    margin-bottom: .5em !important;
    display: block;
    font-weight: inherit !important;
} */

/* @media (min-width: 768px){
	#footer #block-views-tfn-magazine-block {
	    float: left;
	    width: 25%;
	    margin-left: inherit !important;
	    margin-right: inherit !important;
	}
} */

/* @media (min-width: 768px)
	{#footer #block-views-tfn-blog-block {
		    padding: 0 1.5em 0 1.5em;
		    float: left;
		    width: 41.66667%;
		    margin-left: inherit;
		    margin-right: inherit;
		}
	} */


	/* @media (min-width: 768px)
{
    #footer .block-menu-block {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
     margin-right: inherit !important; 
}} */


/* #footer .block-menu-block .nav > li > a:hover, #footer .block-menu-block .nav > li > a:focus {
    text-decoration: none;
     background-color: transparent; 
} */

/* #base{
	font-size: .8em;
} */

/* .region-footer-region4{
	display: flex;
}

.region-footer-region4 #block-termsconditions{
	width:80%;
}

.region-footer-region4 #block-termsconditions p:last-child{
	color: #b0b5b8 !important;
    margin: 1em 0 0 0;
} */

/* .region-footer-region4 #block-termsconditions p:last-child>a{
	color: #b0b5b8 !important;
} */

.breadcrumb {
    background-color: none !important;
}

.component-image{
	padding: 0.5em 0.5em 0 0.5em;
}

.component-title{
	font-family: "AkkoRoundedPro-Medium", sans-serif;
    font-size: 1.6em;
    margin: 0 0 0.32em 0;
}

.visually-hidden{
	display: none;
}

.view-blogs{
	padding-left: 2em;
    padding-right: 2em;
}

.view-blogs .view-filters{
	background-color: #ea6b36;
	color:white;
}

/* .view-blogs .view-filters form{
	padding: 1em 2em;
} */


#views-exposed-form-blogs-blogs-view #edit-submit-blogs{
	background-color: white;
    border-color: white;
    color: #ea690a;
    font-size: 1.1em;
    padding: 8px 8px 6px;
    display: inline-flex;  
}

#views-exposed-form-blogs-blogs-view #edit-reset{ 
	margin-top: 0px;
}

.form-item-field-blog-category-target-id {
	width: 25%;
}

.form-item-field-blog-category-target-id .select-wrapper{
	width: 100%;
}
#edit-field-blog-category-target-id{
	width: 100%;
}

/* DUMMY */
.form-autocomplete{  
		width: 25%;
}

/* #block-sitenavigation{
	display: flex;
    width: 100%;
    justify-content: flex-end;
    position: absolute;
    bottom: -3px;
    right: 0px;
} */

.menu--site-navigation{
	display: flex;
    padding: 0px;
    margin: 0px;
    margin-bottom: -1px;
}

/* .logo img{
	width: 9em;
} */

.menu--account > li > a {
    font-size: 15px;
    line-height: 1em;
    text-decoration: none;
    display: block;
    padding: 0.90909em;
    border: 1px solid #f09654;
    margin: 0 1px;
    /* background-color: #ea690a; */
  }

  .menu--account > li:hover > a,
  #block-tfn-4 .item-list > ul > li:hover > a {
    background-color: #ededed;
    border-color: #ededed;
    color: #3c3c3b;
  }

.menu--account > li > a.cart{
    background: url(/themes/custom/tfnetwork/images/top-menu-icons.png) no-repeat;
   background-position: left center;
   padding-left: 35px;
}
.menu--account > li > a.register{
    background: url(/themes/custom/tfnetwork/images/top-menu-icons.png) no-repeat;
    background-position: -600px;
    padding-left: 35px;
}
.menu--account > li > a.community{
     background: url(/themes/custom/tfnetwork/images/top-menu-icons.png) no-repeat;
    background-position: -305px;
    padding-left: 33px;
}
.menu--account > li > a.profile{
    background: url(/themes/custom/tfnetwork/images/top-menu-icons.png) no-repeat;
   background-position: -1205px;
   padding-left: 31px;
}
.menu--account > li > a.login{
    background: url(/themes/custom/tfnetwork/images/top-menu-icons.png) no-repeat;
   background-position: -900px;
   padding-left: 35px;
}
.menu--account > li > a.log-out{
    background: url(/themes/custom/tfnetwork/images/top-menu-icons.png) no-repeat;
   background-position: -1505px;
   padding-left: 30px;
}
.menu--account > li > a.user{
    background: url(/themes/custom/tfnetwork/images/top-menu-icons.png) no-repeat;
   background-position: -1505px;
   padding-left: 30px;
}
.menu--account > li > a.search{
    background: url(/themes/custom/tfnetwork/images/top-menu-icons.png) no-repeat;
   background-position: -1800px;
   padding-left: 35px;
}

.menu--site-navigation >li > a.donate{
    background-color: #ea690a;
    color: #fff;
}


.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #eeeeee;
    border-color:transparent !important;
}
    .dropdown-menu > li > a {
        background-color: #ededed;
        color: #3c3c3b;
        text-decoration: none;
        display: block;
        padding: .68182em .90909em;
        line-height: auto;
        border-left: 1px solid #ededed;
        /* border-right: 1px solid #ededed; */
        border-top: 1px solid #fff;
    }
    .dropdown-menu > li > a:hover {
        background-color: #ea690a;
        color: #fff;
        border-color: #fff;
    }

@media only screen and (max-width: 767px)
{
    /* .menu--account
     {
        display:none;
    } */
    /* .menu--site-navigation{
        display: block;
        position: absolute;
        background: #ededed;
        z-index: 999;
        width: 100%;
        padding: 0 1em 1em 1em;       
        border-bottom: 1px solid #ea690a;

    }

    .menu--site-navigation ul li a {
        background-color: #ededed;
        color: #3c3c3b;
        text-decoration: none;
        display: block;
        padding: .68182em .90909em;
        line-height: auto;
        position: relative;
    } */

    /* .nav > li > a {
        position: relative;
        display: block;
        padding: 10px 15px;
        font-weight: 600;
        margin-right: 5px;
        border: 1px solid  #f09654;
        font-size: 14px;
        text-transform: capitalize;
        color: #777;
     } */
    
     .menu--account > li > a.cart{
        background: none;
    }
    .menu--account > li > a.register{
        background: none;
    }
    .menu--account > li > a.community{
         background: none;
    }
    .menu--account > li > a.profile{
        background: none;
    }
    .menu--account > li > a.login{
        background: none;
    }
    .menu--account > li > a.log-out{
        background: none;
    }
    .menu--account > li > a.user{
        background: none;
    }
    .menu--account > li > a.search{
        background: none;
    }

    .menu--account > li{
        background-color: #ededed;
    }
    
    .menu--site-navigation >li > a.donate{
        background-color: transparent;
        /* padding-left: 12px; */
        color: #3c3c3b;
    }
    .menu--site-navigation{
        padding-left: 0px;
        padding-right: 0px;
    }
    /* .menu--site-navigation li a .caret {
        display: block;
    }    */
}   

/* hide title and shared node */
.node-community-share-form .field--name-field-shared-node,  .node-community-share-form .form-item-title-0-value{
    display: none;
}
.hero{
    display: flex;
    margin-bottom:1em ;
}
.hero .component-content{
    max-height: 24em;
    padding: 1.5em;
    width: 34.5%;
}
.hero .component-image{
    padding: 0px !important;
    background-size: cover;
    width: 65.5%;
        max-height: 24em;
}
.hero .component-title{
    font-size: 2.4em;
    line-height: 1.111em;
    margin: 0 0 .32em 0;
}
.hero{
    color: #fff;
}
.field--name-field-promoted-content {
    display: flex;
    margin-bottom: 1em;
}
.field--name-field-promoted-content .field--item:not(:last-child){margin-right: 2%;}
.field--name-field-promoted-content .field--item a{
        color: #16afa5;
}
.hero .field--name-field-hero-imag img{
    visibility: hidden;
}

.view-landing-page.view-display-id-block_1{
    margin-top: 2em;
}

.view-landing-page.view-display-id-block_2 a{
     color: #e20054;   
}

.h2_head{
    
    margin-top: 2em;
}



.modal{
    width: 100%;
}
.modal-dialog{
    width: 100%;
    height: 100%;
}

.modal-header {
    border-bottom: none;
}

.modal-dialog {
    margin: 0px;
}

.close{
    float: left;
}

@media screen and (min-width:768px) and (max-width:991){
    .menu--site-navigation{
        margin-bottom: 0px;
    }
}